RubyGems Navigation menu

looker-sdk 0.1.1

Use this SDK to access the Looker API. The Looker API provides functions to perform administrative tasks such as provisioning users, configuring database connections, and so on. It also enables you to leverage the Looker data analytics engine to fetch data or render visualizations defined in your Looker data models. For more information, see https://looker.com.

Versions:

  1. 0.1.1 - September 17, 2021 (41 KB)
  2. 0.1.0 - August 23, 2021 (41 KB)
  3. 0.0.7 - December 13, 2019 (40 KB)
  4. 0.0.6 - August 31, 2018 (37 KB)
  5. 0.0.5 - March 11, 2017 (34.5 KB)

Runtime Dependencies (2):

  • faraday >= 1.2, < 2.0
  • sawyer ~> 0.8
  • Requirements:

    Looker version 4.0 or later

    Owners:

    Pushed by:

    Authors:

    • Looker

    SHA 256 checksum:

    751c3bca08195e0dad599341a2534011c7911b8d7f8f01d19f89ec3d3571ca62

    Total downloads 1,050,136

    For this version 129

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: